# Occitan (post 1500) translation for ubuntu-system-service
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the ubuntu-system-service package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-system-service\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-29 05:48+0000\n"
"PO-Revision-Date: 2010-02-05 17:27+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 16:12+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../backend/com.ubuntu.systemservice.policy.in.h:1
msgid "Check if the package system is locked"
msgstr "Verificar se lo sistèma de paquets es varrolhat"

#: ../backend/com.ubuntu.systemservice.policy.in.h:2
msgid "Get current global keyboard"
msgstr "Obténer lo clavier global actual"

#: ../backend/com.ubuntu.systemservice.policy.in.h:3
msgid "Get current global proxy"
msgstr "Obténer lo servidor mandatari global actual"

#: ../backend/com.ubuntu.systemservice.policy.in.h:4
msgid "Set current global keyboard"
msgstr "Definir lo clavièr global actual"

#: ../backend/com.ubuntu.systemservice.policy.in.h:5
msgid "Set current global proxy"
msgstr "Definir lo servidor mandatari global actual"

#: ../backend/com.ubuntu.systemservice.policy.in.h:6
msgid "Set current global proxy exception"
msgstr "Definir una excepcion pel servidor mandatari global actual"

#: ../backend/com.ubuntu.systemservice.policy.in.h:7
msgid "System policy prevents querying keyboard settings"
msgstr ""
"La politica del sistèma interditz l'accès a la configuracion del clavièr"

#: ../backend/com.ubuntu.systemservice.policy.in.h:8
msgid "System policy prevents querying package system lock"
msgstr ""
"La politica del sistèma interditz l'accès al varrolhatge del sistèma de "
"paquets"

#: ../backend/com.ubuntu.systemservice.policy.in.h:9
msgid "System policy prevents querying proxy settings"
msgstr ""
"La politica del sistèma interditz l'accès a la configuracion del servidor "
"mandatari"

#: ../backend/com.ubuntu.systemservice.policy.in.h:10
msgid "System policy prevents setting global keyboard settings"
msgstr ""
"La politica del sistèma interditz l'accès a la configuracion del clavièr "
"global"

#: ../backend/com.ubuntu.systemservice.policy.in.h:11
msgid "System policy prevents setting no_proxy settings"
msgstr ""
"La politica del sistèma interditz la configuracion sens servidor mandatari"

#: ../backend/com.ubuntu.systemservice.policy.in.h:12
msgid "System policy prevents setting proxy settings"
msgstr ""
"La politica del sistèma interditz l'accès a la configuracion del servidor "
"mandatari"
